/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " '../configure'  '--build=x86_64-linux-gnu' '--host=x86_64-linux-gnu' '--target=x86_64-linux-gnu' '--program-prefix=' '--prefix=/opt/alt/php81' '--exec-prefix=/opt/alt/php81' '--bindir=/opt/alt/php81/usr/bin' '--sbindir=/opt/alt/php81/usr/sbin' '--sysconfdir=/opt/alt/php81/etc' '--datadir=/opt/alt/php81/usr/share' '--includedir=/opt/alt/php81/usr/include' '--libdir=/opt/alt/php81/usr/lib/x86_64-linux-gnu' '--with-libdir=lib/x86_64-linux-gnu' '--libexecdir=/opt/alt/php81/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/usr/com' '--mandir=/opt/alt/php81/usr/share/man' '--infodir=/opt/alt/php81usr/share/info' '--cache-file=/srv/buildsys-work-dir/castor/build_node/builder-5/3BGWU/unpkd_srcs/php-src-php-8.1.32/config.cache' '--with-config-file-scan-dir=/opt/alt/php81/link/conf' '--with-config-file-path=/opt/alt/php81/etc' '--disable-debug' '--enable-calendar' '--enable-exif' '--enable-ftp' '--enable-gd-native-ttf' '--enable-huge-code-pages' '--enable-shmop' '--with-bz2' '--with-curl=/opt/alt/curlssl/usr' '--with-freetype=/usr' '--with-gettext' '--with-gmp' '--with-iconv' '--with-jpeg=/usr' '--with-kerberos' '--with-layout=GNU' '--with-libxml-dir=/usr' '--with-mhash' '--with-openssl-dir=/opt/alt/openssl' '--with-openssl=yes' '--with-password-argon2' '--with-pcre-jit' '--with-pic' '--with-readline' '--with-webp=/usr' '--with-xml' '--with-xpm=/usr' '--with-zlib' '--with-zlib-dir=/' '--without-gdbm' '--without-pear' '--enable-bcmath=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-fileinfo=shared' '--enable-gd=shared' '--enable-intl=shared' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-opcache' '--enable-pcntl' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-soap=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-sockets=shared' '--with-enchant=shared,/usr' '--with-external-gd' '--with-imap-ssl=/opt/alt/openssl' '--with-ldap=shared' '--with-ldap-sasl' '--with-pdo-dblib=shared,/usr' '--with-pdo-firebird=shared,/usr' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/opt/alt/sqlite/usr' '--with-pgsql=shared' '--with-pspell=shared' '--with-snmp=shared,/usr' '--with-sodium=shared,/usr' '--with-sqlite3=/opt/alt/sqlite/usr' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-xmlrpc=shared' '--with-xsl=shared,/usr' '--with-zip=shared' '--with-icu-dir=/opt/alt/libicu/usr' '--with-imap=shared,/opt/alt/libc-client' 'build_alias=x86_64-linux-gnu' 'host_alias=x86_64-linux-gnu' 'target_alias=x86_64-linux-gnu' 'PKG_CONFIG_PATH=:/opt/alt/sqlite/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/curlssl/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libssh2/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/openssl/lib/x86_64-linux-gnu//pkgconfig:/opt/alt/libicu/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libzip/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/sqlite/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/curlssl/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libssh2/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/openssl/lib/x86_64-linux-gnu//pkgconfig:/opt/alt/libicu/usr/lib/x86_64-linux-gnu/pkgconfig:/opt/alt/libzip/usr/lib/x86_64-linux-gnu/pkgconfig' 'KERBEROS_CFLAGS=-I/usr/include' 'KERBEROS_LIBS=-L/usr/lib/x86_64-linux-gnu' 'SQLITE_CFLAGS=-I/opt/alt/sqlite/usr/include' 'SQLITE_LIBS=-L/opt/alt/sqlite/usr/lib/x86_64-linux-gnu -Wl,-rpath=/opt/alt/sqlite/usr/lib/x86_64-linux-gnu -lsqlite3' 'SASL_CFLAGS=-I/usr/include' 'SASL_LIBS=-L/usr/lib/x86_64-linux-gnu'"
#define PHP_ODBC_CFLAGS	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib/x86_64-linux-gnu"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         "/opt/alt/php81/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/alt/php81/usr/share/pear"
#define PHP_EXTENSION_DIR       "/opt/alt/php81/usr/lib/x86_64-linux-gnu/php/modules"
#define PHP_PREFIX              "/opt/alt/php81"
#define PHP_BINDIR              "/opt/alt/php81/usr/bin"
#define PHP_SBINDIR             "/opt/alt/php81/usr/sbin"
#define PHP_MANDIR              "/opt/alt/php81/usr/share/man"
#define PHP_LIBDIR              "/opt/alt/php81/usr/lib/x86_64-linux-gnu"
#define PHP_DATADIR             "/opt/alt/php81/usr/share"
#define PHP_SYSCONFDIR          "/opt/alt/php81/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/opt/alt/php81/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/alt/php81/link/conf"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
